Bug 2947 - [NEW PACKAGE] rosa-gnome-panel, gnome-fallback-session
: [NEW PACKAGE] rosa-gnome-panel, gnome-fallback-session
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-18 17:27 MSD by Arkady L. Shane
Modified: 2013-11-01 10:37 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2013-10-18 17:27:51 MSD
Advisory:
Initial packages of ROSA FALLBACK MODE. Please test installation and session run from gdm. No bugs fixed from bugzilla list. Will fixed with new releases.

Buildlists:
rosa-gnome-panel
================
https://abf.rosalinux.ru/build_lists/1339247
https://abf.rosalinux.ru/build_lists/1339248

gnome-fallback-session
======================
https://abf.rosalinux.ru/build_lists/1361345
https://abf.rosalinux.ru/build_lists/1361346
Comment 1 Vladimir Potapov 2013-10-30 12:42:19 MSK
How to test this mode?
Comment 2 Arkady L. Shane 2013-10-30 14:17:57 MSK
Install and choose Session "GNOME Fallback" in gdm.
Comment 3 Vladimir Potapov 2013-10-30 14:29:40 MSK
(In reply to comment #2)
> Install and choose Session "GNOME Fallback" in gdm.

I check only official system (KDE with task-gnome).
I don't see any "rosa fallback" mode in KDM...
Comment 4 Arkady L. Shane 2013-10-30 15:08:04 MSK
Hm... Maybe using KDM your should run chksession -k (or -K not remember). Maybe KDM does not read from /usr/share/xsessions.
Comment 5 Vladimir Potapov 2013-10-30 15:49:26 MSK
(In reply to comment #4)
> Hm... Maybe using KDM your should run chksession -k (or -K not remember).
> Maybe KDM does not read from /usr/share/xsessions.

Thx to Alexander Burmashev
systemctl disable kdm
systemctl enable gdm
Comment 6 Aleksandr Kazantcev 2013-10-30 15:52:14 MSK
There is a very bad idea try use kdm with gnome and in backward.
Comment 7 Vladimir Potapov 2013-10-30 16:24:49 MSK
I enter the mode
1) I can't switch to russian (for parallel gnome-ok)
2) For x86 system fallback mode without design. Black screen with white text :-) (x64-OK)
Comment 8 Vladimir Potapov 2013-10-31 14:22:02 MSK
rosa-gnome-panel-3.6.2-2-rosa2012.1
gnome-fallback-session-0.1-3-rosa2012.1
*************************** Advisory ***********************
Initial packages of ROSA FALLBACK MODE
************************************************************
QA Verified